﻿body {
    padding-top: 60px; /* 60px to make the container go all the way to the bottom of the topbar */
}

.navbar .brand {
    padding-top: 5px !important;
    padding-bottom: 0px !important;
}

ul.accounts li {
    padding-bottom: 15px;
}
ul.accounts li:last-child {
    padding-bottom: 0;
}
ul.accounts li.selected {
    font-weight: bold;
}

input.error, select.error {
    float: left;
    border: solid 1px #fb6b6b;
}

label.error {
    float: left;
    color: #fb6b6b;
    font-size: 13px;
    padding-left: 1.5em;
    margin-top: 5px;
}

#dropMenu {
    background: none repeat scroll 0 0 #333333;
    color: #EEEEEE;
    display: none;
    position: absolute;
    z-index: 1000;
}

#dropMenu ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-indent: 0;
}

#dropMenu li {
    cursor: pointer;
    font-weight: bold;
    margin: 0;
    padding: 5px 10px;
    width: 100px;
}

#sitemap .dropzone {
    background-color: #F5F5F5;
    border-bottom: 4px solid #F5F5F5;
    height: 6px;
    opacity: 0;
}

#sitemap dt {
    line-height: 24px;
    font-weight: normal;
    margin-left: 0;
    width: auto;
}

#sitemap dt .sm2_actions {
    float: right;
}

#sitemap a {
    color: #333333;
}

#sitemap ul {
    list-style: none;
}

#sitemap dl {
    height: 24px;
    padding: 1px 4px 1px 4px;
    margin-bottom: 0;
    background-color: #DDDDDD;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
}

#sitemap dd {
    float: right;
}

#sitemap dt + .sm2_actions {
    display: block;
}

#item_form {
    border-left: 1px solid #E3E3E3;
    padding: 0 40px;
    margin: 20px;
}

ul.ui-autocomplete {
    z-index: 1050;
}